View Issue Details

IDProjectCategoryView StatusLast Update
0000069APFelSMSNeues Featurepublic2013-11-22 21:05
ReporterjwlightingAssigned Tojwlighting 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.0 
Target Version1.0Fixed in Version1.0 
Summary0000069: ID-Hashes für <sms:pageLink />
DescriptionMöglichkeit, ID-Hashes an die generierte URL anzuhängen.
Tagsurl
Codereferenz: ([Datei]:[Zeile])
KomponenteSMSTaglibs

Relationships

parent of 0000006 closedChristianAchatz Adventure PHP Framework Url und LinkScheme-Implementierungen um Anchors/Hashes erweitern 

Activities

jwlighting

2013-11-22 20:57

administrator   ~0000101

Implementiert und eingecheckt mit REV#2590

Doku steht noch aus!

jwlighting

2013-11-22 21:05

administrator   ~0000103

Doku ist drin.

Issue History

Date Modified Username Field Change
2013-08-20 18:46 jwlighting New Issue
2013-10-31 15:30 jwlighting Relationship added parent of 0000006
2013-10-31 15:31 jwlighting Tag Attached: url
2013-11-20 15:48 jwlighting Assigned To => jwlighting
2013-11-20 15:48 jwlighting Status new => assigned
2013-11-22 20:57 jwlighting Note Added: 0000101
2013-11-22 20:57 jwlighting Status assigned => resolved
2013-11-22 20:57 jwlighting Fixed in Version => 1.0
2013-11-22 20:57 jwlighting Resolution open => fixed
2013-11-22 21:05 jwlighting Note Added: 0000103